diff --git a/src/mod/applications/mod_conference/conference_event.c b/src/mod/applications/mod_conference/conference_event.c
index 8a84fdd049..94237f654c 100644
--- a/src/mod/applications/mod_conference/conference_event.c
+++ b/src/mod/applications/mod_conference/conference_event.c
@@ -108,6 +108,10 @@ void conference_event_mod_channel_handler(const char *event_channel, cJSON *json
 		}
 	}
 
+<<<<<<< HEAD
+=======
+//	switch_log_printf(SWITCH_CHANNEL_LOG, SWITCH_LOG_DEBUG, "conf %s CMD %s [%s] %s\n", conference_name, key, action, cid);
+>>>>>>> 3c578c7c3b2c3163b78687312a6e59797979f580
 	switch_log_printf(SWITCH_CHANNEL_LOG, SWITCH_LOG_DEBUG, "conf %s CMD %s [%s] %s\n", conference_name, key, action ? action : "N/A", cid);
 
 	if (zstr(action)) {
@@ -339,7 +343,7 @@ void conference_event_mod_channel_handler(const char *event_channel, cJSON *json
 				exec = switch_mprintf("%s cam %d %d pan=%s:%d%s", conference_name, canvas_id, layer_id, xy, metric, i);
 			}
 		}
-		
+
 
 	} else if (!strcasecmp(action, "zoom-layer")) {
 		cJSON *v;
@@ -352,8 +356,8 @@ void conference_event_mod_channel_handler(const char *event_channel, cJSON *json
 		if ((v = cJSON_GetObjectItem(data, "canvasID"))) {
 			canvas_id = v->valueint;
 		}
-		
-		
+
+
 		if ((v = cJSON_GetObjectItem(data, "dimensions"))) {
 			cJSON *d;
 
@@ -377,7 +381,7 @@ void conference_event_mod_channel_handler(const char *event_channel, cJSON *json
 		if (canvas_id > -1 && layer_id > -1 && x > -1 && y > -1 && w > -1 && h > -1) {
 			exec = switch_mprintf("%s cam %d %d zoom=%d:%d:%d:%d snap_factor=1 zoom_factor=1", conference_name, canvas_id, layer_id, x, y, w, h);
 		}
-		
+
 	}
 
 	if (exec) {
@@ -586,9 +590,9 @@ void conference_event_adv_layout(conference_obj_t *conference, mcu_canvas_t *can
 
 	cJSON_AddItemToObject(msg, "eventChannel", cJSON_CreateString(conference->info_event_channel));
 	cJSON_AddItemToObject(data, "contentType", cJSON_CreateString("layout-info"));
-	
+
 	switch_mutex_lock(canvas->mutex);
-	
+
 	if ((obj = get_canvas_info(canvas))) {
 		cJSON *array = cJSON_CreateArray();
 
@@ -596,7 +600,7 @@ void conference_event_adv_layout(conference_obj_t *conference, mcu_canvas_t *can
 			cJSON *layout = cJSON_CreateObject();
 			int scale = vlayout->images[i].scale;
 			int hscale = vlayout->images[i].hscale ? vlayout->images[i].hscale : scale;
-			
+
 			cJSON_AddItemToObject(layout, "x", cJSON_CreateNumber(vlayout->images[i].x));
 			cJSON_AddItemToObject(layout, "y", cJSON_CreateNumber(vlayout->images[i].y));
 			cJSON_AddItemToObject(layout, "scale", cJSON_CreateNumber(vlayout->images[i].scale));
@@ -614,7 +618,7 @@ void conference_event_adv_layout(conference_obj_t *conference, mcu_canvas_t *can
 			cJSON_AddItemToObject(layout, "audioPOS", cJSON_CreateString(vlayout->images[i].audio_position));
 			cJSON_AddItemToArray(array, layout);
 		}
-		
+
 
 		cJSON_AddItemToObject(obj, "canvasLayouts", array);
 
